Subject: Re: [urn] draft-ietf-urnbis-ns-reg-transition-08

From: "Svensson, Lars" <[email-masked]>
Date: Tue, 4 Jul 2017 10:23:22 +0000

John,

On Sunday, July 02, 2017 4:36 PM, urn [mailto:[email-masked]] On Behalf Of Peter Saint-Andre wrote:

> Thanks, John. The updates look good and this document appears ready.

Yes, I fully agree with Peter. Thanks for moving this forward.

Best,

Lars

> 
> On 7/1/17 6:33 PM, John C Klensin wrote:
> > Hi.
> >
> > Since Barry announced the WG Last Call on
> > draft-ietf-urnbis-ns-reg-transition-07, the new ISBN and ISSN
> > templates have been submitted, reviewed, and registered by IANA
> > (technically, they updated/ replaced the older ones).  See the
> > registry,
> > https://www.iana.org/assignments/urn-namespaces/urn-namespaces.xhtml,
> > for more information.
> >
> > As those who looked at it presumably noticed,
> > draft-ietf-urnbis-ns-reg-transition-07 contained a number of
> > placeholders, forward references, and "until the new templates
> > are ready and registered" language.  I have now gone through it,
> > removed those comments, and generally adjusted the text to
> > reflect the current, more settled, situation.   In the process,
> > I discovered and fixed a number of sentences that were
> > unnecessary difficult editorially and clarified several
> > statements about specific actions that affect updating or
> > obsolescence of exiting or earlier documents.
> >
> > draft-ietf-urnbis-ns-reg-transition-08 has been posted to
> > reflect those changes, none of which change the document
> > substantively.
> >
> > Happy July.
> >     john
> >
> >
> 
> _______________________________________________
> urn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/urn